html {
  scroll-behavior: smooth !important;
}
:root {
  --blue: #104185;
  --yellow-gradation: linear-gradient(
    110deg,
    #ffef7a 15%,
    #fce53d 52%,
    #f9db00
  );
  --white-yellow: #fffde8;
  --yellow: #f9db00;
}
.section-h1 {
  color: var(--blue) !important;
  font-style: italic;
  font-size: 5.7rem !important;
  font-family: "Lexend", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  line-height: 1;
  margin-bottom: 5px !important;
}
.section-h1-jp {
  color: var(--blue);
  font-weight: 600;
  font-size: 2rem;
  line-height: 1;
}
.section-wrapper {
  padding: 150px 0;
}

/* ハンバーガーメニュー */
.vk-mobile-nav-menu-btn {
  background-color: var(--yellow) !important;
  background: url("/wp-content/uploads/2026/01/menu-img.svg") center 50%
    no-repeat !important;
  background-size: contain !important;
  border-color: var(--blue) !important;
  border: 2px solid var(--blue) !important;
}
/* SNSfixed */
.icon-fixed-wrapper{
  position: fixed;
  top: 550px;
  right: 0;
  z-index: 3;
  transition: .3s;
  cursor: pointer;
  opacity: 0;
}
/* クラス付与時の指定 */
.is-active{
  opacity: 1;
  visibility: visible;
}
.icon-fixed {
  background-color: #fff;
  border-radius: 10px 0 0 10px;
  position: relative;
  z-index: 3;
  padding: 10px 7px 10px 10px;
}
.icon-fixed-image {
  position: absolute;
  top: -66px;
  right: 0;
  left: 0;
  z-index: 1;
}
/* .icon-fixed::before{
  content: "";
  display: block;
  position: absolute;
  top: -112px;
  right: -10px;
  background-image: url('/wp-content/uploads/2026/01/sns-fixed-image.svg');
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  aspect-ratio: 1 / 2;
  z-index: -1;

} */
.vk_icons_col.vk_icons_col-justify-right {
  flex-direction: column;
  gap: 10px;
}
@media (min-width: 992px) {
  .header_scrolled
    .site-header-container--scrolled--logo-and-nav-container
    .site-header-logo
    img {
    max-height: 80px !important;
  }
  .header_scrolled .site-header-container--scrolled--logo-and-nav-container {
    align-items: center !important;
  }
}
@media (max-width: 991.98px) {
  .site-header-logo img {
    max-height: 60px !important;
  }
}
@media screen and (max-width: 992px) {
  .section-wrapper {
    padding: 18vw 0;
  }
  .section-h1 {
    font-size: 12vw !important;
  }
  .section-h1-jp {
    font-size: 5vw;
  }
  body {
    font-size: 3.8vw !important;
  }
  .site-body--padding-vertical--off {
    margin-top: 0px !important;
  }
  /* ヘッダースクロールのカクっとなるのを消す */
  .site-header {
    height: 80px; /* 常に同じ高さ */
  }
  .icon-fixed-wrapper{
    top: 250px;
  }
  .icon-fixed-image{
    top: -62px;
  }
  
}
/* MV */
.section-top {
  background-image: url("/wp-content/uploads/2026/01/top-mv-scaled.webp");
  width: 100vw;
  height: 90vh;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  /* z-index: 100; */
  background-position: 60% 50%;
}
.section-top__title {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-left: 18vw !important;
  width: 40vw;
}
@media screen and (max-width: 1200px){
  .section-top {
    background-position: 74% 50%;
  }
  .section-top__title{
    margin-left: 5vw !important;
  }
}
@media screen and (max-width: 992px) {
  .section-top {
    background-image: url("/wp-content/uploads/2026/01/top-mv-sp-scaled.webp");
    background-position: 44% 50%;
    height: 65vh;
  }
  .section-top__title {
    width: 52vw;
    margin-left: 1vw !important;
    top: 44%;
    max-width: 350px;
  }
}

/* MESSAGE */
.section-message {
  background-color: var(--white-yellow);
}
.section-message__contents-wrapper {
  max-width: 1000px;
  margin: 80px auto 0px !important;
  padding: 70px 100px;
  background-color: #fff;
  border-radius: 10px;
}
.section-message__message-title {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 60px !important;
}
.section-message__text-wrapper p {
  line-height: 1.8 !important;
}
@media screen and (max-width: 992px) {
  .section-message__contents-wrapper {
    margin: 10vw 7vw 0 !important;
    padding: 8vw;
    background-color: #fff;
    border-radius: 10px;
  }
  .section-message__message-title {
    font-size: 7vw;
    margin-bottom: 6vw !important;
  }
  .section-message__text-wrapper p {
    margin-bottom: 3vw !important;
  }
}

/* PROFILE */
.section-profile__text-senkyoku {
  font-weight: 600;
  font-size: 1.2rem;
}
.section-profile__text-name {
  font-size: 2.2rem;
  font-weight: 600;
}
.section-profile__text-name span {
  font-size: 1.2rem;
  padding-right: 10px;
}
.section-profile__text-subtitle {
  font-weight: 600;
  padding: 0.25em 0.5em;
  border-left: solid 5px var(--blue);
  font-size: 1.2rem;
  margin-bottom: 10px !important;
}
.section-profile__text-career {
  margin-bottom: 7px !important;
}
.section-profile__text-wrapper {
  padding: 30px 50px;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
}
.section-profile {
  background: var(--yellow-gradation);
}
.section-profile__contents-wrapper {
  gap: 50px;
  margin: 80px auto 0px !important;
}
.section-profile__image-wrapper img {
  width: 100% !important;
}
@media screen and (max-width: 992px) {
  .section-profile__contents-wrapper {
    flex-wrap: wrap !important;
  }
  .section-profile__text-wrapper,
  .section-profile__image-wrapper {
    flex-basis: 100% !important;
  }
  .section-profile__text-wrapper {
    padding: 8vw;
  }
  .section-profile__text-senkyoku {
    font-size: 4.5vw;
  }
  .section-profile__text-name {
    font-size: 8vw;
  }
  .section-profile__text-name span {
    font-size: 4vw;
  }
  .section-profile__text-subtitle {
    font-size: 4.5vw;
    margin-bottom: 4vw !important;
  }
  .section-profile__text-career {
    margin-bottom: 3vw !important;
  }
  .section-profile__contents-wrapper {
    gap: 5vw;
    margin: 10vw 7vw 0 !important;
  }
}

/* POLICY */
.section-policy__thoughts {
  margin-top: 80px !important;
}
.section-policy__policy {
  margin-top: 80px !important;
}
.section-policy__subtitle {
  display: block;
  background-color: var(--yellow);
  padding: 5px 15px;
  width: fit-content;
  font-weight: 600;
  margin-left: 0 !important;
}
.section-policy__thoughts-text {
  font-size: 1.4rem;
  font-weight: 600;
  color: var(--blue);
}

.section-policy__policy-number-wrapper {
  display: block;
  width: max-content;
  font-family: "Lexend", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
}
.section-policy__policy-number_number {
  font-weight: 700;
  line-height: 1;
  font-size: 4rem;
  text-align: center;
}
.section-policy__policy-number_policy {
  text-align: center;
  margin-bottom: 0 !important;
  font-size: 1.4rem;
  line-height: 1;
}
.section-policy__policy-contents-title {
  font-size: 2rem;
  font-weight: 600;
  margin-top: 80px !important;
  margin-bottom: 0 !important;
  height: 110px;
}
.section-policy__policy-contents-detail {
  margin-top: 60px !important;
  margin-bottom: 0 !important;
}
.section-policy__policy-contents {
  background: var(--yellow-gradation);
  border-radius: 10px;
  padding: 50px 40px 80px 50px !important;
  position: relative;
  box-shadow: inset 0 0 14px 6px #eacd3c;
  width: calc(50% - 30px) !important;
  max-width: calc(50% - 30px) !important;
}
.vk_gridColumn .row {
  justify-content: space-between !important;
  gap: 50px;
}
.section-policy__policy-contents::before {
  content: "";
  position: absolute;
  background-size: 100% 100%;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  display: block;
  width: 220px;
  top: 0;
  right: 0;
  border-radius: 0 10px;
}
.section-policy__policy-contents-wrapper {
  margin: 40px 20px 0 !important;
}
.section-policy__policy-contents.policy-contents01::before {
  background-image: url("/wp-content/uploads/2026/01/policy-logo01.svg");
}
.section-policy__policy-contents.policy-contents02::before {
  background-image: url("/wp-content/uploads/2026/01/policy-logo02.svg");
}
.section-policy__policy-contents.policy-contents03::before {
  background-image: url("/wp-content/uploads/2026/01/policy-logo03.svg");
}
.section-policy__policy-contents.policy-contents04::before {
  background-image: url("/wp-content/uploads/2026/01/policy-logo04.svg");
}
.section-policy__policy-contents.policy-contents05::before {
  background-image: url("/wp-content/uploads/2026/01/policy-logo05.svg");
}
.section-policy__policy-contents.policy-contents06::before {
  background-image: url("/wp-content/uploads/2026/01/policy-logo06.svg");
}
@media screen and (max-width: 1200px) {
  .section-policy__policy-contents-title {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 991.98px) {
  .section-policy__policy-contents {
    width: 100% !important;
    max-width: 100% !important;
    padding: 8vw 6vw 9vw !important;
  }
  .vk_gridColumn .row {
    gap: 6vw;
  }
  .section-policy__thoughts {
    margin: 10vw 7vw 0 !important;
  }
  .section-policy__subtitle {
    margin-bottom: 3vw !important;
    font-size: 4.2vw;
    padding: 1.2vw 4vw;
  }
  .section-policy__policy {
    margin: 10vw 7vw 0 !important;
  }
  .section-policy__policy-number_policy {
    font-size: 4vw;
  }
  .section-policy__policy-number_number {
    font-size: 12vw;
  }
  .section-policy__policy-contents-title {
    margin-top: 13vw !important;
    height: 110px;
    height: 22vw;
    font-size: 5.5vw;
  }
  .section-policy__thoughts-text {
    font-size: 5.3vw;
  }
  .section-policy__policy-contents-detail {
    margin-top: 10vw !important;
  }
  .section-policy__policy-contents::before {
    width: 30vw;
  }
  .section-policy__policy-contents-wrapper {
    margin: 6vw 5vw 0 !important;
  }
}

/* REPORT */
.section-report {
  background: var(--white-yellow);
}
.section-report__button {
  max-width: 90% !important;
}
.section-report__button a {
  position: relative;
}
.section-report__button a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 17px;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 10px solid transparent;
  border-right: 0 solid transparent;
  border-left: 13px solid #fff;
  border-bottom: 10px solid transparent;
  box-sizing: border-box;
}
.section-report__sns-category {
  display: block;
  border-radius: 10px;
  font-weight: 600;
  text-align: left;
  padding: 10px 0;
  font-size: 1.4rem;
  margin-left: 0 !important;
  line-height: 1;
}
.section-report__sns-title-wrapper {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 20px;
}
.section-report__sns-title-wrapper::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 2px var(--blue);
  bottom: 10px;
  width: 80%;
}
.section-report__sns-icon {
  margin: 0 !important;
}
.section-report__contents-wrapper {
  justify-content: space-evenly !important;
  margin-top: 80px !important;
}
.section-report__sns-embedded {
  height: 700px;
}
.section-report__sns-embedded-02 {
  height: 470px;
  width: 100% !important;
  text-align: center;
}
@media screen and (max-width: 992px) {
  .section-report__contents-wrapper {
    flex-wrap: wrap !important;
    gap: 18vw !important;
    margin-top: 10vw !important;
  }
  .section-report__sns-contents {
    flex-basis: 100% !important;
  }
  .section-report__sns-embedded {
    height: inherit;
  }
  .section-report__sns-embedded-02 {
    height: inherit;
  }
  .section-report__sns-title-wrapper {
    margin-bottom: 2vw;
  }
  .section-report__sns-title-wrapper::after {
    width: 70vw;
  }
  .section-report__sns-category {
    font-size: 6vw;
  }
  .section-report__button a::after {
    right: 3vw;
    border-top: 1.7vw solid transparent;
    border-left: 2.2vw solid #fff;
    border-bottom: 1.7vw solid transparent;
  }
}

/* ACCESS */
.section-access__contents-wrapper {
  justify-content: space-between !important;
  margin-top: 80px !important;
}
@media screen and (max-width: 992px) {
  .section-access__contents-wrapper {
    flex-wrap: wrap !important;
    gap: 18vw !important;
    margin-top: 10vw !important;
  }
  .section-access__contents {
    flex-basis: 100% !important;
  }
}

/* footer */
.site-footer {
  padding: 100px 0 !important;
}
.footer-nav {
  text-align: center !important;
}
.page-header{
  margin-top: 0px !important;
}
/* .page-header{
  background: var(--yellow-gradation) !important;
}
.page-header::before{
  background-color: inherit !important;
} */
/* ------------CONTACTページ -----------*/
.cf7-q{
  font-weight: 600;
}
.cf7-q span{
  color: #c50018;
}
.section-contact__explanation-text{
  text-align: center !important;
}
.cf7-acceptance{
  text-align: center;
}
.cf7-submit{
  width: 30%;
  margin: 0 auto;
}
input[type=submit]{
  border: inherit !important;
  background-color: var(--blue) !important;
  padding: 1.2em 0 !important;
  width: 100% !important;
  font-weight: 600;
}
.grecaptcha-badge { visibility: hidden; }